cases:
-
  available:
    - A 1.0.0; depends C == 1.0.0
    - B 1.0.0; depends C == 2.0.0
    - C 1.0.0
    - C 2.0.0
  request:
    - install: A
    - install: B
  transaction:
    - install:
      - A 1.0.0
      - C 1.0.0
    - conflicting:
      - required_by: [A 1.0.0]
        selector: C == 1.0.0
      - required_by: [B 1.0.0]
        selector: C == 2.0.0
  skip: true
